<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property State --></label>
    <name>Property_State__c</name>
    <picklistValues>
        <masterLabel>AK</masterLabel>
        <translation><!-- AK --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>AL</masterLabel>
        <translation><!-- AL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>AR</masterLabel>
        <translation><!-- AR --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>AZ</masterLabel>
        <translation><!-- AZ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CA</masterLabel>
        <translation><!-- CA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CO</masterLabel>
        <translation><!-- CO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>CT</masterLabel>
        <translation><!-- CT --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DC</masterLabel>
        <translation><!-- DC --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>DE</masterLabel>
        <translation><!-- DE --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>FL</masterLabel>
        <translation><!-- FL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>GA</masterLabel>
        <translation><!-- GA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>HI</masterLabel>
        <translation><!-- HI --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IA</masterLabel>
        <translation><!-- IA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>ID</masterLabel>
        <translation><!-- ID --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IL</masterLabel>
        <translation><!-- IL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>IN</masterLabel>
        <translation><!-- IN --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>KS</masterLabel>
        <translation><!-- KS --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>KY</masterLabel>
        <translation><!-- KY --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>LA</masterLabel>
        <translation><!-- LA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MA</masterLabel>
        <translation><!-- MA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MD</masterLabel>
        <translation><!-- MD --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>ME</masterLabel>
        <translation><!-- ME --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MI</masterLabel>
        <translation><!-- MI --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MN</masterLabel>
        <translation><!-- MN --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MO</masterLabel>
        <translation><!-- MO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MS</masterLabel>
        <translation><!-- MS --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>MT</masterLabel>
        <translation><!-- MT --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NC</masterLabel>
        <translation><!-- NC --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>ND</masterLabel>
        <translation><!-- ND --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NE</masterLabel>
        <translation><!-- NE --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NH</masterLabel>
        <translation><!-- NH --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NJ</masterLabel>
        <translation><!-- NJ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NM</masterLabel>
        <translation><!-- NM --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NV</masterLabel>
        <translation><!-- NV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>NY</masterLabel>
        <translation><!-- NY --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OH</masterLabel>
        <translation><!-- OH --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OK</masterLabel>
        <translation><!-- OK --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OR</masterLabel>
        <translation><!-- OR --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PA</masterLabel>
        <translation><!-- PA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PR</masterLabel>
        <translation><!-- PR --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RI</masterLabel>
        <translation><!-- RI --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>SC</masterLabel>
        <translation><!-- SC --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>SD</masterLabel>
        <translation><!-- SD --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>TN</masterLabel>
        <translation><!-- TN --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>TX</masterLabel>
        <translation><!-- TX --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>UT</masterLabel>
        <translation><!-- UT --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>VA</masterLabel>
        <translation><!-- VA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>VT</masterLabel>
        <translation><!-- VT --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>WA</masterLabel>
        <translation><!-- WA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>WI</masterLabel>
        <translation><!-- WI --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>WV</masterLabel>
        <translation><!-- WV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>WY</masterLabel>
        <translation><!-- WY --></translation>
    </picklistValues>
</CustomFieldTranslation>
